body{
  background: url("../images/header/html_bg.jpg") no-repeat center top;
  background-size: 100%;
  color: #412000;
}


.box1000{
  width: 1000px;
  margin: 0 auto;
}

.inner{
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

.flexbox{
  display: flex;
}


.font-blown{
  color: #412000;
}

.font-pink{
  color: #db5e71;
}

.font-red{
  color: red;
}

.disp_show{
  display:none;
}

.mart3{
  margin-top: 3% !important;
}

.mart5{
  margin-top: 5% !important;
}

.mart10{
  margin-top: 10% !important;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover,a:visited{
  text-decoration: underline;
  color: inherit;
}

h1,h2,h3,h4,h5{
  margin: 0;
  padding: 0;
}

h1.site-description,p.site-description{
  font-size: 1.2rem;
  font-weight: normal;
  padding-left: .5rem;
  margin-top: 0;
  margin-bottom: 0;
}

ul,li{
  padding: 0;
  margin: 0;
}

li{
  display: inline-block;
}

.alignC{
  text-align: center;
}

.alignL{
  text-align: left;
}

.alignR{
  text-align: right;
}

.font_bold{
  font-weight: bold;
}

.font_s_s{
  font-size: .7rem;
}

.font_s_m{
  font-size: 1.1rem;
}

.font_s_l{
  font-size: 1.5rem;
}

.font_s_sl{
  font-size: 2.5rem;
}

.font_s_el{
  font-size: 3rem;
}

header.site-header{
  background: url("../images/header/flower_bg.png")  center top 20px no-repeat;
}

header .bg_wood{
  background: url("../images/header/h1_bg.jpg");
  padding: .4em 0 .2em;
}

.midashi{
  margin-right: auto;
}

header ul.header_menu{
  margin: 0;
}

header ul.header_menu li{
  background: url("../images/header/header_01.png") left center no-repeat;
  list-style: none;
  padding-left: .8rem;
  margin-right: .5rem;
  text-align: left;
}

header .site-branding{
  padding: 2rem 0 .5rem;
}

.site-branding .inner .sitetitle,
.site-branding .inner div:not(.sp_menu),
.site-branding .inner ul{
  display: inline-block;
}
.site-branding .inner .sitetitle {
	margin: 0 0 33px;
}
.sns_list{
  margin-right: 63px;
  margin-left: 10px;
}

.header_tool{
  background: url("../images/header/header_02.png") no-repeat left top;
  width: 520px;
  padding-top: 10px;
  box-sizing: border-box;
  text-align: right;
  background-size: 50%;
position:relative
}
.header_tool::after{ content: url(../images/header/ul-hukudashi.png);position: absolute;top:4.3rem;right:0;}

.header_tool li:first-child a{
  margin-right: 10px;
}

header .sp_menu{
  display: none;
}


header .banner{
  text-align: center;
  padding: .5em 0;
}

#drawer{
  display: none;
}

.slider-pro a {
	display: block;
	width: 100%;
	height: 32%;
}
.sp-slide.sp-selected {
	z-index: 3;
}
.bx-wrapper{
  box-shadow: none;
  border:none;
  margin-bottom: 0;
}

.bx-wrapper .bx-controls-direction a{
  z-index: 999;
}

.custom-thumb li{
  margin-right: 10px;
  margin-top: 10px;
  width: 158px;
}

.custom-thumb li:last-child{
  margin-right: 0;
}

.site-content{
  width: 1000px;
  margin: auto;
}

.content-area{
  width: 1000px;
  margin:0 auto;
}

.to_top{
  text-align: right;
}

footer#colophon{
  background: #fadbda;
  padding-top: 40px;
}

footer#colophon .footer_sns_list li{
  flex:1;
  text-align: center;
}

footer#colophon .footer_sns_list li img{
  margin-right: 10px;
  vertical-align: middle;
}

footer#colophon .footer_menu{
  margin-top: 40px;
  padding-bottom: 20px;
}

footer#colophon .footer_menu div.left,footer#colophon .footer_menu div.right{
  flex:1;
}

footer#colophon .footer_menu div p{
  margin-top: 0;
  margin-bottom: 5px;
  font-size: .9rem;
}

footer#colophon .footer_menu p.f_title{
  font-size: 1.3rem;
  font-weight: bold;
}


footer#colophon .footer_menu div.left{
  margin-right: 20px;
}


footer#colophon .footer_menu div .wh_bg{
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
}

footer#colophon .footer_menu div .wh_bg:nth-child(2){
  margin-top: 20px;
}

footer#colophon .footer_menu div .wh_bg .footer_contact div{
  display: inline-block;
}

footer#colophon .footer_menu div .wh_bg .footer_contact div:last-child{
  margin-left: 25px;
}

footer#colophon .footer_menu div .wh_bg .footer_company_name{
  margin-top: 20px;
}

footer#colophon .footer_menu div .wh_bg .footer_company p{
  flex: 1;
  margin-top: 24px;
}

footer#colophon .site-info{
  background: #fdeeed;
  padding-bottom: 20px;
}

footer#colophon .site-info .flexbox div{
  width: 20%;
}

footer#colophon .site-info .flexbox div:first-child,footer#colophon .site-info .flexbox div:nth-child(2){
  width: 30%;
}

footer#colophon .site-info .flexbox div p.title{
  font-size: 1.2rem;
  font-weight: bold;
}

footer#colophon .site-info li{
  display: block;
  margin-top: 10px;
}

footer#colophon .sp_footer{
  display: none;
}

main{
  width: 800px;
  padding-top:25px;
  padding-left: 20px;
}
.apology {
	max-width: 1000px;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0em;
	text-align: center;
}
@media all and (max-width: 720px) {
	.apology {
		

	}
}

/*
NEWS
*/
.news {
	margin-bottom: 1.5em;
}
p.news_title,
p.csc_title {
	position: relative;
	font-size: 16px;
	font-weight: bold;
	background: #fe97a5;
	color: #fff;
	margin: 0 0;
	padding: 8px;
	border-radius: 2px;
}
p.csc_title {
	margin-bottom: 12px;
}
p.news_title a {
	display: inline-block;
	position: absolute;
	right: 10px;
	font-size: 14px;
	border: 1px solid #fff;
	padding: 0 4px;
	font-weight: normal;
	border-radius: 2px;
}
.news_list {
	font-size: 16px;
	padding: 0 8px;
}
.news_list li {
	display: block;
	padding-top: 1em;
}

.news_list li + li {
	border-top: 1px solid #f1e2e3;
	margin-top: 1em;
}
.news_list a {
	display: flex;
	align-items: center;
	transition: all .4s;
}
.news_list a:hover {
	opacity: .6;
	text-decoration: none;
}
.news_list_data {
	display: block;
	width: 108px;
	font-size: 12px;
	color: #bbafb0;
	margin-bottom: 0.25em;
	padding-top: 3px;
}
.news_list_text {
	display: block;
	width: calc(100% - 108px);
}
/*
Child Site Category
*/
.child_site_category_list {
	padding: 12px;
	border: 2px solid #fe97a5;
	border-radius: 3px;
	margin-bottom: 24px;
}
.child_site_category_list a {
	display: inline-block;
	padding: 4px;
	text-decoration: underline;
	
}
aside{
  width: 200px;
  margin-top: 1.5em;
}

aside p.title{
	font-size: 1.17em;
  background: url("../images/side/side_navi_common_01.jpg") no-repeat center;
  background-size: cover;
  font-weight: bold;
  padding: .5rem 0 .3rem;
  margin: 0;
}

aside .side_item_list{
  box-sizing: border-box;
  padding: 10px;
  margin-top: 0;
  border-width: 1px 1px 0 1px;
  border-color: #ebdbca;
  border-style: solid;
  min-height: 80px;
}

aside .side_item_list.last{
  border-bottom: 1px solid #ebdbca;
}


aside .item_name{
  /*width: 150px;*/
}

aside .item_name p.side_small{
  font-size: .6rem;
  margin: 0;
}

aside .item_name a{
  display: block;
  width: 100%;
}

aside .item_bg_01{background: url("../images/side/item/01.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_02{background: url("../images/side/item/02.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_03{background: url("../images/side/item/03.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_04{background: url("../images/side/item/04.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_05{background: url("../images/side/item/05.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_06{background: url("../images/side/item/06.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_07{background: url("../images/side/item/07.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_08{background: url("../images/side/item/08.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_09{background: url("../images/side/item/09.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_10{background: url("../images/side/item/10.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_11{background: url("../images/side/item/11.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_12{background: url("../images/side/item/12.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_14{background: url("../images/side/item/14.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_15{background: url("../images/side/item/15.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_16{background: url("../images/side/item/16.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_17{background: url("../images/side/item/17.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_18{background: url("../images/side/item/18.jpg") no-repeat center right 10px #fff;background-size: 30%;}

aside .item_bg_orien{background: url("../images/side/item/orien_icon.png") no-repeat center right 10px #fff;background-size: 30%;}

aside .item_bg_churari{background: url("../images/side/item/icon_churari.png") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_churameguri_face{background: url("../images/side/item/icon_meguri.png") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_churameguri_body{background: url("../images/side/item/icon_meguri_body.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_churabi{background: url("../images/side/item/icon_churabi.png") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_churayukuru {background: url("../images/side/item/icon_churayukuru.png") no-repeat center right 10px #fff; background-size: 30%;}
aside .item_bg_churaururu{background: url("https://www.churacos.com/wp-content/themes/webtamago/images/side/item/churaururu.jpg") no-repeat center right 10px #fff;background-size: 20%;}
aside .item_bg_churakanasa{background: url("../images/side/item/ckana_icon.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_cmia{background: url("../images/side/item/cmia_icon.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_cmaus{background: url("../images/side/item/cmaus_icon.jpg") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_ulrub{background: url("../images/side/item/ulrub_icon.png") no-repeat center right 10px #fff;background-size: 30%;}
aside .item_bg_churakanasa-c {
  background: url("../images/side/item/ckana-c_icon.jpg") no-repeat center right 10px #fff;
  background-size: 30%;
}
aside .item_bg_warabihada-c {
  background: url("../images/side/item/warabi-c_icon.jpg") no-repeat center right 10px #fff;
  background-size: 30%;
}
aside .item_bg_ulhed {
  background: url("../images/side/item/u-head-p.jpg") no-repeat center right 10px #fff;
  background-size: 30%;
}
aside .item_bg_ulhm {
  background: url("../images/side/item/u-hair-p.jpg") no-repeat center right 10px #fff;
  background-size: 30%;
}

aside .item_bg_ulpd {
  background: url("/wp-content/uploads/2024/12/5ba620bbc7000b992fb49fcb778492fb2a6deae4783e8a66f91fcd3fbf817a53.jpg") no-repeat center right 10px #fff;
  background-size: 30%;
}

aside .item_bg_hdas {
  background: url("../images/side/item/hadaashi_icon.png") no-repeat center right 10px #fff;
  background-size: 30%;
}

aside .item_bg_ulrub-w {
  background: url("../images/side/item/ulrub-w_icon.png") no-repeat center right 10px #fff;
  background-size: 30%;
}

aside .item_bg_ulbo {
  background: url("../images/side/item/ulrub-bo_icon.png") no-repeat center right 10px #fff;
  background-size: 30%;
}



aside .bikatu{
  border: 1px solid #ebdbca;
  margin-top: 40px;
  background: #f5b9c0;
  text-align: center;
}

aside .bikatu p{
  margin: 5px 0 10px;
  font-size: 12px;
  color: #fff;
}

aside .qrcode{
  border: 1px solid #ebdbca;
  margin-top: 0;
  text-align: center;
  padding: 40px 0;
}


.breadcrumbs{
  padding-bottom: 5px;
  border-bottom: 2px solid #d3c8a5;
  margin-top: 1.3rem;
}



h1.entry-title,h2.entry-title{
  margin: 1rem auto;
  background: url("../images/contents/h1_bg.jpg") repeat-y;
  padding: .3rem 1rem;
  font-size: 1.5rem;
}


/**
一覧ページ
**/
.category_header {
	padding-top: 24px;
}
.category_title {
	font-size: 1.17em;
	background: rgba(255, 255, 255, .4);
	padding: .32rem 8px;
	border-radius: 0 2px 2px 0;
}
.archive article {
	background: rgba(255, 255, 255, .4);
	margin-bottom: 0;
	border-radius: 2px;
}
.archive article + article {
	border-top: 1px solid #f1e2e3;
}
.archive .entry-content {
	padding: 10px;
	margin-top: 0.8em;
}
.archive .entry-content strong {
	display: block;
	font-size: 22px;
	border-left: 4px solid #fe97a5;
	padding: 0 8px;
}

/**
固定ページ
**/
.fixed_page img{
  width: auto;
}

.fixed_page h2{
  margin: 10px auto;
  padding-bottom: .2rem;
  border-bottom: 1px dotted #d3c8a5;
  font-size: 1.3rem;
}
.fixed_page h2.item_photo_caption {
	margin: -1.3rem 0 0;
	font-size: .6rem;
	padding-bottom: .7rem;
}
.fixed_page h2.center {
	text-align: center;
}

.fixed_page .page_navi{
  display: none;
}


/*
お問い合わせ
*/
.fixed_page .contact_us{
  border:2px solid #db5e71;
  border-radius: 1rem;
}

.fixed_page .contact_us .img_title{
  background-color: #db5e71;
  border-radius: .8rem .8rem 0 0;
  margin: 0;
  padding: 1rem;
}

.fixed_page .contact_us .img_title img{
  width: 50%;
}

.fixed_page .contact_us .flexbox div{
  padding: 1rem;
}

.fixed_page .to_mypage a{
  padding: .5rem 2rem .5rem 1rem;
  background: url("../images/contents/arrow_h.png") no-repeat right .5rem center #db5e71;
  background-size: 3%;
  color: #fff;
  font-weight: bold;
}

.fixed_page dl.privacy,.fixed_page dl.tokusyou,.fixed_page dl.company{
  border-left: solid #d3c8a5 1px;
  border-right: solid #d3c8a5 1px;
  border-bottom:  solid #d3c8a5 1px;
}

.fixed_page .privacy dt,.fixed_page .tokusyou dt,.fixed_page .company dt{
  background: #d3c8a5;
  padding: .5rem 1rem;
  box-sizing: border-box;
}

.fixed_page .privacy dd,.fixed_page .tokusyou dd,.fixed_page .company dd{
  padding: .5rem 1rem;
  box-sizing: border-box;
  margin-left: 0;
}

.fixed_page .privacy a img,.fixed_page .tokusyou a img,.fixed_page .company a img{
  width: 50%;
}

.fixed_page .line_page .coupon{
  background: url("../images/contents/line/line_bg_02.jpg") repeat top center  #db5e71;
  color: #db5e71;
}

.fixed_page .line_page .coupon .coupon_txt{
  padding: 0 2rem 2rem;
  box-sizing: border-box;
}

.fixed_page .line_page .coupon.border_bottom{
  border-bottom: 5px solid #db5e71;
}

.fixed_page .line_page .coupon .co_title{
  background: url("../images/contents/line/line_bg.jpg") no-repeat top right #db5e71;
  color: #fff;
  font-weight: bold;
  padding: 1rem;
  box-sizing: border-box;
  font-size: 1.4rem;
  text-align: center;
}

.fixed_page .line_page .green_bg{
  background: #00b900;
  color: #fff;
  text-align: center;
  padding: 1rem;
  font-size: 1.4rem;
}

.fixed_page .line_page .bx-wrapper{
  background: #f9f9fa;
  padding:40px 20px;
}

.fixed_page .sango_page .tousen{
  background: url("../images/contents/sango/sango_bg_02.png") repeat-x #67a8de;
  padding:160px 40px 20px;
  box-sizing: border-box;
  color: #fff;
}

.fixed_page .sango_page .tousen p{
  margin: 0;
}

.fixed_page .sango_page .top_images{
  background: url("../images/contents/sango/sango_bg_01.jpg") center center;
  background-size: cover;
  padding: 40px;
}

.fixed_page .sango_page .tousen .tousen_list{
  width: 100%;
  height: 300px;
  overflow-y: scroll;
}

.fixed_page .sango_page .tousen .tousen_list table{
  background: #fff;
  color: #0671c6;
  border: 0;
  border-collapse: collapse;
}

.fixed_page .sango_page .tousen .tousen_list th{
  background: #edf9ff;
  color: #0671c6;
  border: 1px solid #85a9bc;
  border-collapse: collapse;
}

.fixed_page .sango_page .tousen .tousen_list td{
  background: #fff;
  color: #000;
  text-align: center;
  border: 1px solid #85a9bc;
  border-collapse: collapse;
}

.fixed_page .sango_page .tousen .tousen_list td:nth-child(2){
  background: #edf9ff;
  color: #0671c6;
}

.fixed_page .sango_page h2.sango_midashi{
  margin: 10% auto;
  font-size: 1.5rem;
  width: 16rem;
  border-bottom: solid 2px #d3c8a5;
}

.fixed_page .review_page .review_top_images{
  background: url("../images/contents/review/review_bg.jpg") center center;
  background-size: cover;
  padding: 40px;
}

.fixed_page .review_page .review_wrap{
  background: #feecd2;
  margin-top: 80px;
}

.fixed_page .review_page .review_wrap .item_bg{
  background: #fff;
}

.fixed_page .review_page .review_wrap .item_bg .item_wrapper{
  width: 400px;
  margin: 0 auto;
  padding: 20px 0 20px 150px;
}

.fixed_page .review_page .review_wrap .item_bg .item_wrapper p{
  margin: 0;
}

.fixed_page .review_page .review_wrap .item_bg .item_wrapper .item_title{
  font-size: 1.5rem;
  font-weight: bold;
}



.fixed_page .review_page .revew_item_list.flexbox{
  flex-wrap  :wrap;
}

.fixed_page .review_page .revew_item_list li{
  width: 45%;
  border: 1px solid #d2d2d2;
  padding: 2rem;
  margin-top: 3%;
  margin-left: 3%;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 1rem;
}

.fixed_page .review_page .revew_item_list li a{
  display: block;
  width: 45%;
  margin-left: 40%;
}

.fixed_page .review_page .revew_item_list li.re_it_01{background: url("../images/side/item/01.jpg") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_02{background: url("../images/side/item/04.jpg") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_03{background: url("../images/side/item/05.jpg") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_04{background: url("../images/side/item/09.jpg") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_05{background: url("../images/side/item/10.jpg") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_06{background: url("../images/side/item/11.jpg") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_07{background: url("../images/side/item/12.jpg") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_08{background: url("../images/side/item/14.jpg") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_09{background: url("../images/side/item/ckana_620_620.png") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_10{background: url("../images/side/item/warabi_bikatubannr.png") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_11{background: url("../images/side/item/yukuru_620_620.png") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_12{background: url("../images/side/item/nrabi_620_620.png") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_13{background: url("../images/side/item/churamaus.png") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_14{background: url("../images/side/item/churamia_620_620.png") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_15{background: url("../images/side/item/nwara_620_620.png") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_16{background: url("../images/side/item/mikanasa_158.png") left 3.75rem center no-repeat;background-size: 8%;}
.fixed_page .review_page .revew_item_list li.re_it_17{background: url("../images/side/item/sonota_620_620.png") left 2rem center no-repeat;background-size: 25%;}
.fixed_page .review_page .revew_item_list li.re_it_18{background: url("../images/side/item/19.jpg") left 2rem center no-repeat;background-size: 25%;}


.fixed_page .review_page .review_wrap .item_bg .item_wrapper#rev_01{background: url("../images/side/item/01.jpg") left center no-repeat;background-size: 25%;}
.fixed_page .review_page .review_wrap .item_bg .item_wrapper#rev_02{background: url("../images/side/item/04.jpg") left center no-repeat;background-size: 25%;}
.fixed_page .review_page .review_wrap .item_bg .item_wrapper#rev_03{background: url("../images/side/item/05.jpg") left center no-repeat;background-size: 25%;}
.fixed_page .review_page .review_wrap .item_bg .item_wrapper#rev_04{background: url("../images/side/item/09.jpg") left center no-repeat;background-size: 25%;}
.fixed_page .review_page .review_wrap .item_bg .item_wrapper#rev_05{background: url("../images/side/item/10.jpg") left center no-repeat;background-size: 25%;}
.fixed_page .review_page .review_wrap .item_bg .item_wrapper#rev_06{background: url("../images/side/item/11.jpg") left center no-repeat;background-size: 25%;}
.fixed_page .review_page .review_wrap .item_bg .item_wrapper#rev_07{background: url("../images/side/item/12.jpg") left center no-repeat;background-size: 25%;}
.fixed_page .review_page .review_wrap .item_bg .item_wrapper#rev_08{background: url("../images/side/item/14.jpg") left center no-repeat;background-size: 25%;}
.fixed_page .review_page .review_wrap .item_bg .item_wrapper#rev_09{background: url("../images/side/item/15.jpg") left center no-repeat;background-size: 25%;}

.fixed_page .review_page .review_wrap p.re_title img{
  margin-top: -40px;
}

.fixed_page .review_page .review_wrap .bx-wrapper{
  background: #feecd2;
  padding: 40px;
  box-sizing: border-box;
}

.fixed_page .item_list .item_list_head.flexbox{
  flex-wrap: wrap;
}

.fixed_page .item_list .item_list_head li{
  width: 28%;
  border: 1px solid #000;
  font-size: .7rem;
  margin-right: 7%;
  margin-top: 5%;
  padding-bottom: 1rem;
}

.fixed_page .item_list .item_list_head li:nth-child(7){

}
.fixed_page .item_list .item_list_head li:nth-of-type(3),
.fixed_page .item_list .item_list_head li:nth-of-type(6),
.fixed_page .item_list .item_list_head li:nth-of-type(9),
.fixed_page .item_list .item_list_head li:nth-of-type(12),
.fixed_page .item_list .item_list_head li:nth-of-type(15) {
  margin-right: 0;	
}

.fixed_page .item_list .item_list_head li p{
  margin: 0;
}

.fixed_page .item_list .item_list_head li span.item_name{
  font-size: 1rem;
  font-weight: bold;
}


.fixed_page .item_list .item_detail .flexbox.primary{
align-items: middle;


}

.fixed_page .item_list .item_detail p{
  margin: 0;
}

.fixed_page .item_list .item_detail .bg_pink{
  background: #fbe0e4;
}

.fixed_page .item_list .item_detail .list_item_photo img{
  display: block;
}

.fixed_page .item_list .item_detail .list_item_detail{
  padding: 2rem 2rem 0;
  height: auto;

}

.fixed_page .item_list .item_detail .val_item_photo{
  width: 300px;
  padding: 2rem;
  box-sizing: border-box;
}
.fixed_page .item_list .item_detail .val_item_detail{
  padding: 2rem;
  box-sizing: border-box;
}
.fixed_page .item_list .item_detail .val_item_detail .teiki{
  background: #db5e71;
  font-size: 1.4rem;
  padding: .5rem 1rem;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;

}


.fixed_page .item_list .item_detail .val_wrap{
  margin-top: 5%;
  border-top: 1px solid #d2d2d2;
}

.fixed_page .item_list .item_detail .val_wrap .normal_price{
  text-decoration: line-through;
}

.fixed_page .item_list img.balls {
    width: 100%;
}

.fixed_page .item_detail_box,.fixed_page .teiki_wrap,.fixed_page .tuujyou_wrap{
  display: flex;
}

.fixed_page .item_detail_box .item_photo,.fixed_page .teiki .teiki_photo,.fixed_page .tuujyou .tuujyou_photo{
  flex: 1;
  padding: 1rem;
  box-sizing: border-box;
}
.fixed_page .item_detail_box .item_detail,.fixed_page .teiki .teiki_detail,.fixed_page .tuujyou .tuujyou_detail{
  flex: 1;
  padding: 2rem;
}

.fixed_page .item_detail_box .item_detail p,.fixed_page .teiki p,.fixed_page .tuujyou p{
  margin: 0;
}

.fixed_page .teiki{
  border: 1px solid #db5e71;
}

.fixed_page .teiki .teiki_detail .red_bg{
  background: red;
  color: #fff;
  font-weight: bold;
  padding:.2rem .5rem;
  margin-right: 1rem;
}

.fixed_page .teiki .bg_pink{
  background: #db5e71;
  padding: .5rem 0;
  color: #fff;
}
@media all and (max-width: 720px) {

  .disp_none{
    display: none !important;
  }

  .disp_show{
    display:block !important;
  }

  .s_disp_block{
    display: block !important;
  }

  .no_pa_ma{
    padding: 0;
    margin: 0;
  }

  .box1000{
    width: 100%;
    margin: 0 auto;
  }

  .box60{
    width: 60%;
    margin: 0 auto;
  }

  .box90{
    width: 90%;
  }

  .box95{
    width: 95%;
    margin: auto;
  }

  .inner{
    width: 100%;
    margin: 0 auto;
  }

  .site-content{
    width: 100%;
  }

  header.site-header{
    background:none;
    height: 35vw ;
  }


  header .site-branding{
    padding-top:0;;
  }

  h1.entry-title{
    text-align: center;
  }

  .menu-all-pages-container{
    display: none;
  }

  .sp_menu {
    position: relative;
    display: block;

  }

  .sp_menu img{
    width: 100%;
  }

  .sp_menu h2{
    width: 25%;
    padding-top: 3%;
    position: absolute;
    left: 5%;
  }

  .sp_menu span.sp_logo{
    width: 25%;
    padding-top: 3%;
    position: absolute;
    left: 5%;
  }

  .sp_menu ul{
    position: absolute;
    top: 5%;
    right: 0;
    width: 70%;
    text-align: right;
    padding-top: 5%;
  }

  .sp_menu li{
    width: 20%;
  }

  .sp_menu li img:last-child{
    height: 120%;
  }

  .content-area{
    width: 100%;
    padding: 2%;
    box-sizing: border-box;
    margin:0 auto;
    word-break: break-all;
  }

  #drawer{
    background: url("../images/header/sp_menu_drawer_bg.jpg") repeat-y left  #fff;
    width: 60%;
    padding: 3%;
    box-sizing: border-box;
    overflow-y: scroll;
    font-size: .7rem;
    display: block;
  }

  #drawer p{
    margin-top: 0;
    margin-bottom: .5rem;
  }

  #drawer p.title{
    font-size: 1.1rem;
    font-weight: bold;
  }

  #drawer p.midashi{
    font-size: .8rem;
    font-weight: bold;
  }

  #drawer .flexbox div:last-child{
    font-size: .5rem;
  }

  #drawer .flexbox div:first-child{
    padding-right: 2%;
  }

  #drawer .drawer_item_list{
      border:1px solid #d3c8a5;
      padding: .7em .7em .7em 35%;
      box-sizing: border-box;
      font-size: .9rem;
      font-weight: bold;
      min-height:75px;
  }

  #drawer .drawer_item_list .side_small{
    font-size: .7rem;
    font-weight: normal;
  }

  #drawer .drawer_item_list.item_bg_01{background: url("../images/side/item/01.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_02{background: url("../images/side/item/02.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_03{background: url("../images/side/item/03.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_04{background: url("../images/side/item/04.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_05{background: url("../images/side/item/05.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_06{background: url("../images/side/item/06.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_07{background: url("../images/side/item/07.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_08{background: url("../images/side/item/08.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_09{background: url("../images/side/item/09.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_10{background: url("../images/side/item/10.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_11{background: url("../images/side/item/11.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_12{background: url("../images/side/item/12.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_13{background: url("../images/side/item/13.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_14{background: url("../images/side/item/14.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_15{background: url("../images/side/item/15.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_16{background: url("../images/side/item/16.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_17{background: url("../images/side/item/17.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_orien{background: url("../images/side/item/orien_icon.png") no-repeat center left 2% #fff;background-size: 25%;}

#drawer .drawer_item_list.item_bg_ulhed {
  background: url("../images/side/item/u-head-p.jpg") no-repeat center left 2% #fff;background-size: 25%;
}
#drawer .drawer_item_list.item_bg_ulhm {
  background: url("../images/side/item/u-hair-p.jpg") no-repeat center left 2% #fff;background-size: 25%;
}
#drawer .drawer_item_list.item_bg_ulpd {
  background: url("/wp-content/uploads/2024/12/5ba620bbc7000b992fb49fcb778492fb2a6deae4783e8a66f91fcd3fbf817a53.jpg") no-repeat center left 2% #fff;background-size: 25%;
}


     #drawer .drawer_item_list.item_bg_18{background: url("../images/side/item/18.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_churari{background: url("../images/side/item/icon_churari.png") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_churameguri_face{background: url("../images/side/item/icon_meguri.png") no-repeat center left 2% #fff;background-size: 25%;}
  @media all and (max-width: 720px) {
    #drawer .drawer_item_list.item_bg_churakanasa-c {
        background: url("../images/side/item/ckana-c_icon.jpg") no-repeat 4% center #fff;
        background-size: 24%;
    }
          #drawer .drawer_item_list.item_bg_warabihada-c {
        background: url("../images/side/item/warabi-c_icon.jpg") no-repeat 4% center #fff;
        background-size: 24%;
    }
}
  #drawer .drawer_item_list.item_bg_churameguri_body{background: url("../images/side/item/icon_meguri_body.jpg") no-repeat center left 2% #fff;background-size: 25%;}
  #drawer .drawer_item_list.item_bg_churabi{background: url("../images/side/item/icon_churabi.png") no-repeat center left 2% #fff;background-size: 25%;}
.drawer_item_list.item_bg_churayukuru {background: url("../images/side/item/icon_churayukuru.png") no-repeat 4% center #fff;background-size: 24%;}
#drawer .drawer_item_list.item_bg_churaururu {
background: url("https://www.churacos.com/wp-content/themes/webtamago/images/side/item/churaururu.jpg") no-repeat 9% center #fff;
background-size: 13%;
}
#drawer .drawer_item_list.item_bg_churakanasa {
background: url("../images/side/item/ckana_icon.jpg") no-repeat 4% center #fff;
background-size: 24%;
}
#drawer .drawer_item_list.item_bg_cmia {
background: url("../images/side/item/cmia_icon.jpg") no-repeat 4% center #fff;
background-size: 24%;
}
#drawer .drawer_item_list.item_bg_cmaus {
background: url("../images/side/item/cmaus_icon.jpg") no-repeat 4% center #fff;
background-size: 24%;
}
    #drawer .drawer_item_list.item_bg_ulrub {
background: url("../images/side/item/ulrub_icon.png") no-repeat 4% center #fff;
background-size: 24%;
}
    #drawer .drawer_item_list.item_bg_ulrub-w {
background: url("../images/side/item/ulrub-w_icon.png") no-repeat 4% center #fff;
background-size: 24%;
}

    #drawer .drawer_item_list.item_bg_ulbo {
background: url("../images/side/item/ulrub-bo_icon.png") no-repeat 4% center #fff;
background-size: 24%;
}

#drawer .drawer_item_list.item_bg_hdas {
  background: url("../images/side/item/hadaashi_icon.png") no-repeat 4% center #fff;
  background-size: 24%;
  }



  #drawer .drawer_sns_list li{
    width: 23.5%;
    font-size: .5rem;
    text-align: center;
    padding: 1%;
    box-sizing: border-box;
    margin-bottom: 2rem;
    vertical-align: top;
  }

  #drawer .drawer_menu_list li{
      display: block;
      vertical-align: middle;
      border:1px solid #d3c8a5;
  }

  #drawer .drawer_menu_list li img{
    vertical-align: middle;
    width: 15%;
  }

  #drawer .drawer_menu_list li a{
      display: block;
      width: 100%;
      background: url("../images/header/sp_menu_drawer_17.png") no-repeat center right 1rem;
      background-size: 5%;
      padding: .7em;
      box-sizing: border-box;
  }


  main{
    width: 100%;
    padding-left: 0;
    padding-top:0;

  }

  footer#colophon .inner{
    width: 100%;
    padding: 3%;
    box-sizing: border-box;
  }

  footer#colophon .inner img{
    width: 100%;
  }

  footer .sp_footer .sp_footer_sns_list {
    text-align: center;
    margin-top: 2rem;
    font-size: .8rem;
  }

  footer .sp_footer .sp_footer_sns_list li{
    width: 25%;
    margin-right: 2%;
    vertical-align: top;
  }

  footer .sp_footer  ul.sp_footer_menu{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }

  footer .sp_footer  ul.sp_footer_menu li{
    width: 49%;
    border:1px solid #d3c8a5;
    margin: 0;
    box-sizing: border-box;
    background: url("../images/footer/sp_footer_06.png") no-repeat right 1rem center   #fff;
    padding: .5rem 2rem .5rem .5rem;
  }
  footer .sp_footer ul.sp_footer_menu li a{
    width: 100%;
    padding: .5rem;
    display: block;
  }

  footer .sp_footer p{
    margin-top: .3rem;
    margin-bottom: .5rem;
  }

  footer .sp_footer p.title{
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: .7rem;
  }
  footer .sp_footer .sp_footer_company_name{
    font-size: 1.5rem;
    margin-top: 2rem;
  }
  footer .sp_footer .sp_footer_office{
    padding: 1rem 0;
    border-top: 1px solid #f19ca6;
  }

  /**
  固定ページ
  **/
  .fixed_page .page_navi{
    width: 100%;
    margin-bottom:1rem;
  }

  .fixed_page .page_navi li{
    display: block;
    border: 1px solid #d3c8a5;
    background: url("../images/contents/arrow.png") no-repeat center right 1rem;
    background-size: 3%;
    padding: .5rem;
  }

  .fixed_page .page_navi li a{
    display: block;
    width: 100%;
  }

  .fixed_page .contact_us{
    text-align: center;
  }

  .fixed_page .contact_us .img_title img{
    width: 100%;
  }

  .fixed_page .contact_us .flexbox {
    display: block;
  }

  .fixed_page .contact_us .flexbox div{
    padding: 0 1rem;
  }

  .fixed_page .privacy a img,.fixed_page .tokusyou a img,.fixed_page .company a img{
    width: 100%;
  }

  .fixed_page .review_page .revew_item_list.flexbox{
    display: block;
  }

  .fixed_page .review_page .revew_item_list li{
    width: 100%;
  }



    .fixed_page .item_list .item_list_head.flexbox {
        flex-wrap: wrap;
        justify-content: space-around;
    }

  .fixed_page .item_list .item_list_head li{
    width: 45%;
    border: 1px solid #000;
    font-size: .7rem;
    margin-right:0%;
    margin-top: 5%;
    padding-bottom: 1rem;
  }

  .fixed_page .item_list .item_list_head li:nth-child(3n){

  }

  .fixed_page .item_list .item_list_head li:nth-child(2),
  .fixed_page .item_list .item_list_head li:nth-child(5),
  .fixed_page .item_list .item_list_head li:nth-child(8),
  .fixed_page .item_list .item_list_head li:nth-child(12){

  }

  .fixed_page .item_detail_box{
    display: block;
  }

  .fixed_page .teiki_wrap{
    display: block;
  }

  .fixed_page .tuujyou_wrap{
    display: block;
  }

	/**
	一覧ページ
	**/
	.category_title {
		font-size: 1.17em;
		background: #fe97a5;
		border-radius: 2px 2px 2px 2px;
		color: #fff;
	}
	.archive .entry-content {
		padding: 0;
		margin-top: 0.8em;
	}

}


.post_cont{
  border-bottom: 1px solid #d2d2d2;
}

.post_cont h2{
  background: #f19ca6;
  padding: .5rem 1rem;
}

.post_cont .flexbox div{
  padding: 1rem;
  font-size: .9rem;
}

.post_cont .flexbox div .down_cont_pdf{
  font-weight: bold;
  border: 1px solid #f19ca6;
  padding: .5rem;
  color:  #f19ca6;
  display: block;
}

.post_cont .flexbox div .down_cont_pdf::before{
  content: "> ";
}


@media all and (max-width: 720px) {
  .post_cont .flexbox{
    display: block;
  }
  .post_cont .flexbox p{
    margin: 0;
  }
  .post_cont .flexbox div{
    padding: .5rem 1rem;
    font-size: .8rem;
  }
  .post_cont .flexbox div .down_cont_pdf{
    margin-top: 1rem;
  }
}

.taifuu{
  border: 1px solid #113206;
  padding: 1rem 0;
  text-align: center;
  background: #fff;
  font-size:1.15em;
  line-height:2.5em;
  font-weight: bold;
  color: #000098;
}

.taifuu p{
  margin-bottom: 0;
}

p.hello{
  line-height: 1.5rem;
  text-align: center;
  font-weight: bold;
  font-size:1.15em;
}

.square_btn{
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #00BCD4;
    background: #ECECEC;
    transition: .4s;
  }

.square_btn:hover {
    background: #00bcd4;
    color: white;
}

@media all and (max-width: 600px) {

    .news_list {
        font-size: 14px;
        max-height: 150px;
        overflow: scroll;

}
	.news_list a {
		display: block;
	}
	.news_list_data,
	.news_list_text {
		width: 100%;
	}
	.archive .entry-content strong {
		font-size: 18px;
	}
}

.review_slider div{border: solid 1px;
padding: 1rem;
background-color: #fff;}
.bx-viewport{height:auto !important;}

ul.recomend_prdct{display:flex;}



span.taxin{font-size:0.9rem;color:#333;font-weight:normal;display:block;}

ul.prdc{display:flex;justify-content: space-between;}
ul.prdc li{width:49%;}
@media all and (max-width: 600px) {
ul.prdc{display:block;}
ul.prdc li{width:100%;}
}
    .sp_header_tool::after {
        content: '';
        position: absolute;
        top: 93%;
        right: 12.5%;
        width: 200px;
        height: 30px;
        background-image: url(../images/header/ul-hukudashi_sp.png);
        background-repeat: no-repeat;
        background-size: contain;

    }

.yureru-s {
    animation: yureru-s 3s infinite;
}
@keyframes yureru-s {
    0% {
        transform: translate(2px, 0px);
    }
    5% {
        transform: translate(-2px, 0px);
    }
    10% {
        transform: translate(2px, 0px);
    }
    15% {
        transform: translate(-2px, 0px);
    }
    20% {
        transform: translate(2px, 0px);
    }
    25% {
        transform: translate(-2px, 0px);
    }
    30% {
        transform: translate(0px, 0px);
    }
}


table.maus{
  width: 100%;
  border-collapse:separate;
  border-spacing: 0;
}

table.maus th:first-child{
  border-radius: 5px 0 0 0;
}

table.maus th:last-child{
  border-radius: 0 5px 0 0;
  border-right: 1px solid #3c6690;
}

table.maus th{
  text-align: center;
  color:white;
  background: linear-gradient(#829ebc,#225588);
  border-left: 1px solid #3c6690;
  border-top: 1px solid #3c6690;
  border-bottom: 1px solid #3c6690;
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
  width: 25%;
  padding: 10px 0;
}

table.maus td{
  text-align: center;
  border-left: 1px solid #a8b7c5;
  border-bottom: 1px solid #a8b7c5;
  border-top:none;
  box-shadow: 0px -3px 5px 1px #eee inset;
  width: 25%;
  padding: 10px 0;
}


/*------ スライダー画像 ------*/
.slider img{
	width:100%;
}

/*-------- 高さ調整 ----------*/
.slider .slick-slide{
	height:auto!important;
}

@media all and (max-width: 420px) {
    .sp_header_tool::after {
        content: '';
        position: absolute;
        top: 90%;
        right: 2.5%;
        width: 180px;
        height: 25px;
        background-image: url(../images/header/ul-hukudashi_sp.png);
        background-repeat: no-repeat;
        background-size: contain;
        /* bottom: -17%; */
    }
}